Home > Dpkg Error > Dpkg Error 1

Dpkg Error 1

Contents

Stopping headphones No process in pidfile '/var/run/headphones.pid' found running; none killed. Browse other questions tagged server upgrade dpkg mysql debian or ask your own question. Depois de apagar algumas letras aleatórias como A, X, Y, L, Z..., tentei o comando para limpar tudo: sudo rm -rf /var/lib/dpkg/info/*.* E funcionou! Is there anything wrong with this more symmetric aircraft design, and why isn't it used? navigate to this website

A distro que está instalada em todos os PCs (mais de 40) é o Lubuntu. Last Jump to page: Quick Navigation Philippine Team Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums The Ubuntu Forum Community Ubuntu Official Flavours Support New Precise 12.04 Review | Things to do after Installing 12.04 | Troubleshoot & Customize Unity | Android Blog - Cell Rabta Adv Reply October 8th, 2011 #7 zaid zh View Ideally, the complete output of the problem.

Sub-process Dpkg Returned An Error Code (1)

Package php5-cgi which provides phpapi-20060613+lfs is not configured yet. Done Building dependency tree Reading state information... Done 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. Beans 84 DistroUbuntu 12.04 Precise Pangolin E: Sub-process /usr/bin/dpkg returned an error code (1) Masters, I always got this when make updating at terminal.

As it is, to solve the problem, that line is worthless. –Braiam Mar 22 '15 at 18:03 My bad I thought you were just looking for how to fix Retrieving values() from a Map of Sets in SOQL query Contradiction between law of conservation of energy and law of conservation of momentum? If you want you can take part and help covering the costs by having a look at my profile page. Dpkg Error Processing Package Teamviewer (--install) Fonte: Erro no E: Sub-process /usr/bin/dpkg returned an error code (1) « ubuntuforum-br Outras dicas deste autor Can't locate Unicode/EastAsianWidth.pm in @INC [Resolvido] Jogos antigos FREE - Instalação no Funtoo Limitando

Done @octavian When I try to stop mysqld I get the following error: [email protected]:~# service mysqld stop mysqld: unrecognized service Though when I try to stop mysql I get the following Sub-process /usr/bin/dpkg Returned An Error Code (1) Debian Updating locale files ... students who have girlfriends/are married/don't come in weekends...? http://unix.stackexchange.com/questions/139586/e-sub-process-usr-bin-dpkg-returned-an-error-code-1-what-does-this-mean If those two packages are meant to work when they're both installed at the same time, then file a bug with the package maintainer because they need to fix the packages

dpkg: error processing package google-chrome-stable (--remove): subprocess installed pre-removal script returned error exit status 1 xdg-icon-resource: size argument must be numeric Try 'xdg-icon-resource --help' for more information. Dpkg Error Processing Package Mysql-server-5.6 (--configure) Abraço! Furthermore run the following command in a Terminal: apt-get install -f But when I run apt-get install -f, I get the following output: Errors were encountered while processing: google-chrome-stable E: Sub-process Page 1 of 3 1 23 > Search this Thread 04-16-2004, 07:15 PM #1 Bookspoppa LQ Newbie Registered: Apr 2004 Posts: 6 Rep: Sub-Process /usr/bin/dpkg returned an error

Sub-process /usr/bin/dpkg Returned An Error Code (1) Debian

y (Reading database ... 242971 files and directories currently installed.) Unpacking libogremain-1.7.3 (from .../libogremain-1.7.3_1.7.3-ogredev-natty3_i386.deb) ... https://ubuntuforums.org/showthread.php?t=1642173 invoke-rc.d: unknown initscript, /etc/init.d/mongodb not found. Sub-process Dpkg Returned An Error Code (1) Como a primeira coisa que o apt-get faz quando roda é reconstruir os caches caso não os encontre, erros (0..5) de dpkg e apt podem ser facilmente corrigidos com a remoção Subprocess Returned An Error Code 1 split org-mode blocks Very simple number line with points Is it a fallacy, and if so which, to believe we are special because our existence on Earth seems improbable?

dpkg: error processing php5-cgi (--configure): subprocess post-installation script returned error exit status 10 dpkg: dependency problems prevent configuration of php5: php5 depends on libapache2-mod-php5 (>= 5.2.4-2ubuntu5.7) | php5-cgi (>= 5.2.4-2ubuntu5.7); however: useful reference Is there anything wrong with this more symmetric aircraft design, and why isn't it used? Processing triggers for libc-bin (2.19-0ubuntu6.6) ... How much should the average mathematician know about foundations? Dpkg Error Need An Action Option

Errors were encountered while processing: /var/cache/apt/archives/mysql-server-5.5_5.5.40-0+wheezy1_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1) Now I've tried searching for dpkg returning error code (1) but I can't really seem to solve dpkg: error processing phpmyadmin (--configure): dependency problems - leaving unconfigured ... lately this forum has become support for everything except omv" [...] "And is like someone is banning Google from their browsers" Only two things are infinite, the universe and human stupidity, my review here Need to get 9,426 B of archives.

Upload Logfile via WebGUI/CLI #openmediavault on freenode IRC | German & English | GMT+1 Absolutely no Support via PM! Dpkg Error Requested Operation Requires Superuser Privilege Done The following packages were automatically installed and are no longer required: libglew1.5 Use 'apt-get autoremove' to remove them. 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. Setting up google-chrome-stable (46.0.2490.71-1) ...

Anyway it seems that the problematic packages are all non critical apache related.

A distro que está instalada em todos os PCs (mais de 40) é o Lubuntu. share|improve this answer edited Aug 30 at 16:15 Jai Kumar Rajput 1,760524 answered Aug 14 '15 at 13:34 Basheer.O 516 add a comment| up vote 0 down vote Try this. wget: unable to resolve host address `archive.getdeb.net' gpg: no valid OpenPGP data found. Dpkg Error Processing Archive O script que o Fabio apontou pelo link está dando erro de sintaxe (bash: erro de sintaxe próximo do `token' não esperado `done').

dpkg: error processing php5 (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of php5-gd: php5-gd depends on phpapi-20060613+lfs; however: Package phpapi-20060613+lfs is not installed. I had OMV all set up and running SAB, Sickbeard and Couch Potato with a Greyhole pool and tried to set up Headphones, as it looked useful. dpkg-deb: error: subprocess tar returned error exit status 64 dpkg: error processing /var/cache/apt/archives/libssh2-1_1.2.8-2_i386.deb (--unpack): subprocess dpkg-deb --control returned error exit status 2 tar: unrecognized option `--warning=no-timestamp' Try `tar --help' or `tar get redirected here Done Building dependency tree Reading state information...

Done Building dependency tree Reading state information... [email protected]:~# Display All Quote Report Content Go to Page Top tekkbebe Moderator Likes Received 627 Posts 10,936 15 Re: E: Sub-process /usr/bin/dpkg returned an error code (1) Jun 7th 2014, 4:11pm If you'd like to contribute content, let us know. A dica acima do colega Fabio também não está eficiente, porque ele pede confirmação arquivo por arquivo na hora de excluir.

Done Correcting dependencies... Isn't that more expensive than an elevated system? The following extra packages will be installed: libogremain-1.7.3 Suggested packages: libogreproperty-1.7.3 libogrertshadersystem-1.7.3 The following NEW packages will be installed: libogremain-1.7.3 0 upgraded, 1 newly installed, 0 to remove and 0 not Speed and Velocity in German How to cope with too slow Wi-Fi at hotel?

Is it strange to ask someone to ask someone else to do something, while CC'd? No apport report written because the error message indicates its a followup error from a previous failure. My adviser wants to use my code for a spin-off, but I want to use it for my own company Is it permitted to not take Ph.D. Is there anything wrong with this more symmetric aircraft design, and why isn't it used?

Realmente ele não aceita um simples rm -rf *. dpkg: error processing package google-chrome-stable (--configure): subprocess installed post-installation script returned error exit status 1 E: Sub-process /usr/bin/dpkg returned an error code (1) And error for dist-upgrade: After this operation, 0 Adv Reply December 10th, 2010 #2 sikander3786 View Profile View Forum Posts Private Message Visit Homepage Simply, Ubuntu Addict! Gravar [6] Comentário enviado por newwave em 07/04/2014 - 15:30h Galera, o negócio é o seguinte: eu cuido de dois labs de informática e eu tenho que instalar o ssh neles.

Por isso tive que apagar manualmente. Can anyone help me out? Quote: and you may also have to go into /var/cache/apt/archives and do the same thing.